MEM Upgrade Using Non-Bundled Repository Fails Looking For MySQL Binaries

(Doc ID 2316945.1)

Last updated on OCTOBER 24, 2017

Applies to:

MySQL Enterprise Monitor - Version 3.2 and later
Information in this document applies to any platform.

Symptoms

MySQL Enterprise Monitor upgrade fails when using non-bundled repository, with error

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms